<div class="flex flex-col h-screen">
  <app-header></app-header>
  <div class="flex-1 overflow-y-auto p-10">
    <router-outlet></router-outlet>
  </div>
  <app-footer></app-footer>
</div>
<app-loader></app-loader>
